<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Typography</title>

  <link rel="stylesheet" href="css/vendor/bootstrap.min.css">

  <link rel="stylesheet" href="css/vendor/font-awesome/css/font-awesome.min.css">

  <link rel="stylesheet" href="css/main.css">
</head>
<body>
	<header class="navbar-two">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active js-scroll-trigger" href="#practice-area">All Items</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="inner-page-pt">
		<div id="inner-cotent-wrapper-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 col-md-12 col-sm-12">
						<h4 class="heading-style">Heading Styles</h4>
						<h1>Heading 1</h1>
						<h2>Heading 2</h2>
						<h3>Heading 3</h3>
						<h4>Heading 4</h4>
						<h5>Heading 5</h5>
						<h6>Heading 6</h6>
					</div>
					<div class="col-lg-7 col-md-7 col-sm-12">
						<h4 class="paragraph-style">Paragraph Styles</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta tempore adipisci libero iusto temporibus voluptatem neque ex delectus, veritatis. Suscipit soluta dolore quisquam autem alias! Ea maxime quia rerum molestiae deleniti, voluptate magnam nisi ipsum est pariatur natus quisquam itaque.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis consequuntur nihil at quo porro rem officiis, dicta suscipit provident laboriosam eveniet repellat repudiandae beatae neque.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet rerum nihil aspernatur repudiandae, veritatis mollitia nisi necessitatibus ab neque recusandae!</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum quaerat mollitia ex eaque inventore modi, quisquam odit illum officiis in illo saepe soluta voluptas consectetur debitis sint ratione quae et, provident vitae commodi veritatis explicabo.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-widget-logo">
							<img src="img/logo.png" alt="">
						</div>
						<div class="footer-details">
							<p>Class is also likely to be focused on slow and gentle movements so it's a great type of yoga to is also likely to be focused on slow and gentle movements so it's a great type of yoga to...</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Quick Links</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Sign In</a>
									<a href="#">Sign Up</a>
									<a href="#">New Registration</a>
									<a href="#">Hotelier Registration</a>
									<a href="#">Event Owner Registration</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Listing</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">All Clients</a>
									<a href="#">All Cases</a>
									<a href="#">Team Members</a>
									<a href="#">Our  All Features</a>
									<a href="#">Featured Hoteliers</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Help & Support</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Blog</a>
									<a href="#">About Us</a>
									<a href="#">Contact Us</a>
									<a href="#">Meet The Team</a>
									<a href="#">Support Center</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="copyright-text">
			                Copyright &copy; 2019 | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>	
		               </div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12">
						<ul class="footer-nav">
							<li>
								<a href="#">Term of service</a>
							</li>
							<li>
								<a href="#">Privacy Policy</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>
